@media (min-width: 1400px){
.container {
  width: 1170px;
}

}
@media (max-width: 1400px){
.bigcontainer{
	width: 100%;
}
}

@media (max-width: 1200px){
	.container {
	  width: 100%;
	}

	.nav>li>a{
		font-size: 15px;
	}

	.menuprimary li.first-level{
		position: relative;
	}

	.menuprimary{
		margin-top: 20px;

	}

	.nav>li{
		padding-bottom: 20px;
	}

	.navbar-nav>li>a.linksubmenumobile{
	  position: absolute;
	  border: none;
	  right: 50%;
	  bottom:15px;
	  z-index: 1000;
	  width: auto;
	  display: block !important;
	  height: 9px;
	  width: 17px;
	  padding: 0px;
	  margin-right: -14px;
	}

	.navbar-nav>li>a.linksubmenumobile i{
	  font-style: normal;
	  height: 9px;
	  width: 17px;
	  display: inline-block;
	  background: url(../images/menuexpand.png) no-repeat;
	}

	.bigctn{
		height: auto !important;
		float: left;
			background-size: cover;
		width: 100%;
		min-height: 450px;
	}

	.bigctn.nobkg{
		min-height:1px;
	}

		.bigcontainer.footer .col-sm-9.col-sm-offset-1{
		padding-left: 0px;
	}



}

@media (max-width: 1199px) {
    .second-level {
        width: auto;
    }
    .second-level li {
        padding-right: 20px;
    }
}

@media (max-width: 800px){

	html,html body{
		overflow-x:hidden;
	}

	*{
		 box-sizing: border-box;
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}

	.rowsameh .samehdiv{
		width: 100% !important;
		display: block;
		float: left;
		padding: 20px;
	}


	.navbar-nav>li>a.linksubmenumobile{
	 position: absolute;
	border: none;
	right: 0px;
	top: 0px;
	z-index: 1000;
	width: auto;
	display: block !important;
	height: 9px;
	width: 17px;
	padding: 20px 50px;
	}


	.navbar-nav>li>a.linksubmenumobile i{
	  font-style: normal;
	  font-size: 24px;
	  padding-top: 17px;
	  display: inline-block;
	}


	.linksubmenumobile{
		display: block;
	}

	.rowsameh .samehdiv{
		padding: 0px;height: auto !important;
	}

	.rowsameh .samehdiv img.responsiveimg{
		width: 100%;
	}

	.greybox,.whitebox,.redbox,.darkbox,.beigebox,.lightgreybox,.bkgbox,.darkgreybox{
		padding: 40px !important;
	}

	.col-xs-5ths {
		background: none;
    	width: 50%;
    	float: left;
	}

	.bkgbox .col-xs-5ths{
		background: none;
		margin: 20px 0;
		padding: 0;
	}

	.mainspacetxt h1{
		font-size: 50px;
	}

	.visible-phone{
		display: inline-block !important
	}

	.visible-desktop{
		display: none !important;
	}

	.navbar-header,.navbar-brand{
		float: left;
		width: 100%;
		margin:0px 20px;
	}

	.navbar-header .navbar-toggle{
		position: absolute;
		z-index: 1000;
		right: 0px;
		top:0px;
	}


	.mainspacetxt{
		padding: 20px;
	}

	.mainspacetxt h1{
		margin-top: 30px !important;
	}

	.mainspacetxt p {
		  font-family: 'Tenso Light', Helvetica, sans-serif;
		  font-size: 16px;
		}


	.mainspacetxt h2 {
  		font-family: 'Tenso Light', Helvetica, sans-serif;
  		font-size: 40px;
	}


	.navmenutop{
		height: 58px;
	}

	.navbar-header .navbar-toggle .icon-bar{
		background:#1d252d;
		width: 28px;
  		height: 4px;
	}

	.navbar-brand>img{
		display: inline-block;
	}

	.navmenutop a i{
		font-size: 32px;
  		line-height: 40px;
	}

	.navmenutop a{
		  margin: 0px;
		  float: left;
		padding: 9px 15px;
		  border-right: 1px solid #b3b9bb !important;
		font-size: 12px;
	}


	.navbar-collapse{
		position: absolute;
		top: -25px;
		z-index: 100000;
		width: 100%;
		left: 0px;

	}

	.menuprimary{
		float: left;
		  margin: 0px;
		  background:#e5e5e5;
		width: 100%;
		overflow-x:hidden;	}

	.menuprimary li.first-level{

		width: 100%;
		position: relative;
		float: left;
		border-bottom: 1px solid #1d252d;
		padding: 12px 0px;
	}

	.second-level{
		  position: static;
		  top: 0px;
		  height: auto;

	}

	.second-level li {
	  display: inline-block;
	  padding: 0px 12px;
	  padding-top: 0px;
	  padding-right: 0px;
	  font-weight: normal;
	  float: left;
	  width: 100%;
	  text-align: left;
	}


	.menuprimary li a{font-family: 'Tenso Light', Helvetica, sans-serif;
		display: block;
		color: #1d252d;
	}

	.pull-right{
		float:  none !important;
	}

	.topmainmenucontainer{
		border:none !important;
	}

	.hidden-phone{
	  display: none;
	}

	.hidden-desktop{
	  display: block;
	}

	.bigcontainer{
		float: left;
		width: 100%;
	}


	#language{
		width: 100%;
   	 	margin-left: 0px;
	}


	.toggleDiv .language a{
		padding:10px;
	}

	.searchinput{
		border:2px solid #1d252d;
	}
	.markerelative p{display: none;}

	.nopaddingmobile{
		padding: 0 !important
	}

	.nopaddingmobile img{
		width: 100%;
	}

	.bkgbox{
		min-height: 200px;
		padding: 10px 20px !important
	}

	.mygallery h3 {
    	font-size: 30px !important;
	}

	.mygallery div[class*="col-"],.mygallery div.col-sm-2,.mygallery div.col-sm-3,.mygallery div.col-sm-4,.mygallery div.col-sm-5,.mygallery div.col-sm-6,.mygallery div.col-sm-7,.mygallery div.col-sm-8,.mygallery div.col-sm-9{
		width: 100%;
		float: left !important;
		display: table-cell;
		vertical-align: middle;
		padding: 0;
	}



	.posbottomdx{
		margin-top: 40px;
		text-align:right;
		right: 0px;
	}


	.nopaddingmobile a.qualitalink img,.nopaddingmobile.nobigimgsize img{
		width: auto !important;
	}

	.nopaddingmobile.nobigimgsize{
		text-align: center;
	}


	.searchbar{
		top: 57px;
	}

	.searchbar .col-sm-4,.searchbar .col-sm-8{
		padding: 30px;
	}


.reduceExpand {
  float: left;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: right;
  font-size: 17px;
  color: #535860;
  margin: 30px 0px;
  border-bottom: 1px solid #E7E9EB;
  background: url(../images/reduce.png) no-repeat right;
  padding-right: 40px;
}

.reduceExpand.collapsed {
  background: url(../images/expand.png) no-repeat right;
   padding-right: 40px;
}

}

@media screen and (max-width: 480px){


	.col-xs-5ths{
		width: 100%;
	}



	.breadcrups {
	  float: left;
	  margin: 20px;
	  width: 100%;
	  margin-bottom: 0px;
	}

	.mainspacetxt h2 {
      	font-size: 36px;
	}

	h4 {
    	font-size: 16px;
    	line-height: 22px;
	}

	.tabsmacchine .nav-tabs li{
		width: 100%;
		padding-bottom: 5px;
    	margin-bottom: 10px;
	}


}
